/****************************************************************************/
/* EMP ( 従業員ﾏｽﾀ )                                                        */
/* Created : 2021/06/29 14:03:36                                            */
/****************************************************************************/


ALTER TABLE EMP DROP CONSTRAINT PK_EMP;

ALTER TABLE EMP ADD CONSTRAINT PK_EMP PRIMARY KEY ( EMPNO )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 64K )
;


DROP INDEX EMP_SB;

CREATE INDEX EMP_SB ON EMP( DEPTNO,ENAME )
TABLESPACE GETBL01
STORAGE( INITIAL 64K )
;
